<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_gravity="center"
        >
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:minWidth="200dp"
            android:background="@drawable/platform_dialog_list_bg"
            android:orientation="vertical"
            android:scrollbars="vertical">
           <android.support.v7.widget.RecyclerView
               android:layout_marginLeft="5dp"
               android:layout_marginRight="5dp"
               android:id="@+id/dialog_list_rcv"
               android:layout_width="match_parent"
               android:layout_height="match_parent"/>

        </LinearLayout>
    </LinearLayout>

</ScrollView>